@charset "UTF-8";

/* 000=contents.css list========
   001=comoon  setting
   002=top  setting
   003=guide  setting
   004=facility  setting
   005=procedure  setting
   006=service  setting
   007=  setting
   008=  setting
   009=  setting
   010=news  setting



===========================*/

/*001=common setting------------------------------------------*/
p.mainimg {
	text-align:center;
	margin:20px 0;
}
p.footpath {
	margin:10px;
}
p.text {
	margin:15px 30px;
}
h2 {
	padding:20px 10px;
}
h2 span {
	border-left:3px solid #357ca5;
	font-size:30px;
	padding-left:15px;
	font-weight:normal;
	color:#000;
	display:block;
	line-height:1.25;
	
}
h3 {
	padding:8px 10px;
	margin:20px;
	background-color:#f1f1f1;
	font-size:131%;
	font-weight:normal;
	clear:both;
	border:1px solid #ddd;
}
h3 span {
	border-left:3px solid #357ca5;
	padding:2px 0 2px 10px;
}
h4 {
	font-size:123.1%;
	padding:10px 30px;
}
ul.li-none li {
	list-style:none !important;
}
ul.info {
	padding:0 30px 0 50px;
}
ul.info li {
	list-style:disc;
	padding:5px 0;
}
ul.info2 {
	padding:0 30px 20px 50px;
}
ul.info2 li {
	list-style:disc;
	padding:1px 0;
}
ul.info3 {
	padding:0 30px 20px 50px;
}
ul.info3 li {
	padding:1px 0;
}
ul.url {
	padding:0 30px 20px 50px;
}
ul.url li {
	padding:10px 0;
}
ul.pdf {
	padding:0 30px 0 50px;
}
ul.pdf li {
	padding:3px 0;
}
ul.pdf li a {
	background:url(../img/common/icon_pdf.gif) left no-repeat;
	padding-left:20px;
}
p.pdf a {
	background:url(../img/common/icon_pdf.gif) left no-repeat;
	padding-left:20px;
}
table.data,table.data2 {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
table.data tr.odd,table.data2 tr.odd {
	background-color:#f1f1f1;
}
table.data th,table.data td,table.data2 th,table.data2 td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px 20px;
}

#text_area p{margin:0 0 1em;font-size:123.1%;}



/*002=top setting------------------------------------------*/
#contents-top {
	padding-bottom:40px;
}
#contents-top .left {
	width:480px;
	float:left;
}
#contents-top .right {
	width:430px;
	float:right;
	margin-right:30px;
}
#contents-top ul {
	padding-left:20px;
}
#contents-top ul li {
	border-bottom:1px dotted #ccc;
}
#contents-top ul p.day {
	float:left;
	width:130px;
	padding:5px;
}
#contents-top ul p.text {
	float:left;
	width:300px;
	padding:5px;
	margin:0;
}
#contents-top p.img {
	padding:20px 10px 10px;
}
#contents-top p.map {
	padding:0 10px;
	text-align:right;
	position:relative;
	top:-20px;
}
#contents-top p.btn {
	padding:10px;
	display: inline-block;
}

.btn .info-bnr{
	width: 200px;
}

.info-important{
	padding-left:0!important;
}

.mail{
	padding-right:0!important;
}

#content {
	padding:20px 0 80px;
}




/*003=guide setting------------------------------------------*/
#contents-guide {
	padding:20px 0 80px;
}





/*004=facility setting------------------------------------------*/
#contents-facility {
	padding:20px 0 80px;
}
#contents-facility p.text {
	margin:0 30px;
}

#contents-facility p.text_right {
	margin:0 30px 0 490px;
}

#contents-facility ul.caption img{margin:10px 0 0;}

#contents-facility ul {
	padding-left:25px;
}
#contents-facility ul li {
	float:left;
	display:inline;
	margin:10px 5px 60px;
}
#contents-facility ul li.sub {
	width:222px;
	margin-top:260px;
}
#contents-facility ul li.sub p.text {
	margin:10px;
}
#contents-facility .sec {
	clear:both;
}
#contents-facility .sec h3 {
	margin:20px 0;
}
#contents-facility .sec p.text {
	margin:0 10px;
}
#contents-facility .sec ul {
	padding:0 0 0 5px;
}
#contents-facility .sec ul li {
	margin:10px 0 60px;
}
#contents-facility .sec .left {
	width:460px;
	float:left;
	display:inline;
	margin:0 0 0 20px;
}
#contents-facility .sec .right {
	width:460px;
	float:right;
	display:inline;
	margin:0 30px 0 0;
}
/*005=procedure setting------------------------------------------*/
#contents-procedure {
	padding:20px 0 80px;
}
#contents-procedure .left {
	width:380px;
	float:left;
	display:inline;
	margin:10px 0 30px 60px;
}
#contents-procedure .right{
	width:380px;
	float:right;
	display:inline;
	margin:10px 60px 0 0;
}

/*006=service setting------------------------------------------*/
#contents-service {
	padding:20px 0 80px;
}
#contents-service ul {
}
#contents-service ul li {
	width:450px;
	min-height:580px;
	height:auto !important;
	height:580px;
	float:left;
	margin:10px;
}
#contents-service ul li h3 {
	margin:10px 0;
}
#contents-service ul li p.text {
	margin:3px 10px;
	font-size:123.1%;
}
#contents-service ul li p.img {
	margin:10px 0;
}
table.price {
	width:450px;
	font-size:123.1%;
}
table.price caption {
	border-bottom:1px solid #ccc;
	text-align:left;
	padding:5px;
	font-weight:bold;
	color:#357ca5;
}
table.price tr {
	border-bottom:1px dotted #ccc;
}
table.price tr th {
	padding:5px;
}
table.price tr td {
	padding:5px;
}
#contents-service .sec0 {
}
#contents-service .sec0 p.img {
	width:253px;
	float:left;
}
#contents-service .sec0 .right {
	width:197px;
	float:right;
	padding:10px 0;
}
#contents-service .sec0 .right table.price {
	margin-left:10px;
}
/*007=kaiho setting------------------------------------------*/
#contents-kaiho {
	padding:20px 0 80px;
}
#contents-kaiho ul {
	padding-left:20px;
}
#contents-kaiho ul li {
	width:460px;
	float:left;
	display:inline;
	margin:10px;
}
#contents-kaiho ul li p {
	text-align:center;
	margin:5px 0;
}
#contents-kaiho ul li p.img {
	border:1px solid #ccc;
}

#contents-kaiho #kokoroList ul{ margin:0; padding:0; margin-right:-20px; margin-botom:20px;}
#contents-kaiho #kokoroList li{ width:220px; margin-right:20px; text-align:center; float:left; list-style:none; padding:0; margin-bottom:20px;}
#contents-kaiho #kokoroList li img{ text-align:center; margin:0 auto 0; }
#contents-kaiho #kokoroList li p{ text-align:center; margin:0 auto 5px; font-size:14px; font-weight:bold;}
#contents-kaiho #kokoroList li span{ text-align:center; margin:0 auto 5px; }


/*008= setting------------------------------------------*/
/*009= setting------------------------------------------*/
/*010= setting------------------------------------------*/
div.entry {
	padding:20px 40px;
}
span.wid150 {
	width:150px;
	display:block;
	float:left;
	margin-top:1px;
}

dl.infoPdf { margin-left:20px;}
dl.infoPdf dt{ font-weight:bold; margin-bottom:20px; margin-top:40px;}
dl.infoPdf dd{ margin:0 0 10px 10px;}


#staff{ margin-left:20px;}
#staff .left, #staff .right{ width:50%; margin-bottom:20px;}
#staff .left { float:left;}
#staff .right { float:right;}
#staff .left img, #staff .right img{ float:left; margin:0 20px 20px 0; vertical-align:bottom;}
#staff h4{ font-size:20px; border-bottom:1px dotted #ccc; height:auto; margin:0 40px 10px 120px; padding:0 0 10px 0;}
#staff p{ font-size:13px; margin:0 40px 0 120px;}

.related{ border-top:1px dotted #ccc; padding-top:40px; margin-top:40px; margin-left:20px; margin-right:20px; margin-bottom:40px;}
.related h4{border-left: 3px solid #357ca5; font-size: 18px; padding:0 0 0 15px; font-weight: normal; color: #000; margin-bottom:20px;}
.related ul { border-bottom:1px dotted #ccc; padding-bottom:20px; margin-bottom:20px;}
.related ul li{ margin-bottom:20px; font-size:16px; }
.related p.textRight{ text-align:right; font-size:14px;}

h2.title{border-left: 3px solid #357ca5; font-size: 24px; padding:5px 0 5px 15px; font-weight: normal; color: #000; margin-bottom:20px; margin-left:20px; line-height:1;}
h2.title a{ color:#000; text-decoration:none;}


/* maintenance */

.maintenanceWrap .contentWrap{ margin:0 0 40px; font-size:15px;}
.maintenanceWrap h2{ margin-left:0; padding-left:0; margin-bottom:20px;}
.maintenanceWrap .contentWrap h3{ margin-left:0; margin-right:0;}

.maintenanceWrap .contentWrap p{ margin-bottom:20px;}
.maintenanceWrap .contentWrap ul{ border:1px solid #ccc; padding:20px 20px 10px 10px; margin-bottom:20px; margin-left:0;}
.maintenanceWrap .contentWrap ul li{ list-style: disc inside; padding-left:20px; margin-bottom:10px;}

.maintenanceWrap .contentWrap ol{ border:1px solid #ccc; padding:20px 20px 10px 10px; margin-bottom:20px; margin-left:0; display:inline-block;}
.maintenanceWrap .contentWrap ol li{ list-style: decimal inside; padding-left:20px; margin-bottom:10px;}

.maintenanceWrap .contentWrap img.imgRight{ float:right; margin-left:20px; margin-bottom:40px;}


.maintenanceWrap .cautionWrap ul{ border:1px solid #ccc; padding:20px 20px 10px 20px; margin-bottom:20px; margin-left:0;}
.maintenanceWrap .cautionWrap ul li{ list-style: none ; padding-left:0; margin-bottom:10px;}

div.btn { clear:both; margin:0 auto 30px; text-align:center;}
div.btn a{ display:inline-block; padding:15px 30px; font-size:15px; text-align:center; margin:0 auto; background:#357CA5; border-radius:5px; color:#fff; text-decoration:none;}
div.btn a:hover{ opacity:0.8;}




